/* Link text pointing to list of links at Delicious.com
   String_On_Page_Template */

"Delicious.com Links" = "Links da Delicious.com";

/* missing Delicous ID */
"Enter Delicious username in the Inspector" = "Digite o usuário da Delicious no Inspetor";

/* No comment provided by engineer. */
"Links tagged “%@”" = "Links anotados \"%@\"";

/* No comment provided by engineer. */
"Loading… (be sure Username is valid)" = "Carregando… (certifique-se da validade do nome de usuário)";

/* WebView Placeholder */
"No links are available for “%@”" = "Nenhum link está disponível para “%@”";

/* String_On_Page_Template */
"No links found" = "Nenhum link foi encontrado";

/* No comment provided by engineer. */
"No links found tagged “%@”" = "Nenhum link foi encontrado com a tag “%@”";

/* WebView Placeholder */
"This is a placeholder for a Delicious feed. It will appear on your published site, or view it in Sandvox by enabling 'Load data from the Internet' in Preferences." = "Este é um espaço reservado para notícias da Delicious. Elas aparecerão em seu site publicado, ou você pode exibi-las no Sandvox ativando a opção 'Carregar dados da Interne' nas Preferências.";

/* No comment provided by engineer. */
"Username “%@” not found" = "Usuário “%@” não encontrado";